/*
Theme Name:     BeTheme Child
Theme URI:      http://precisionmedia.co.za/
Description:    Child Theme
Author:         Precision Media
Author URI:     http://precisionmedia.co.za/
Template:       betheme
Version: 	12.9
*/

@import url("../betheme/style.css");


.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


